<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Задание 2</title>
</head>
<body>
    <p>Работу выполнил Артём Великжанин 21/2</p>
    <br><br><br>

    <ol>
        <li>главную страницу методом GET в протоколе HTTP 1.0 <br><img src="1.png" alt=""></li>
        <li>внутреннюю страницу методом GET в протоколе HTTP 1.1 <br><img src="2.png" alt=""></li>
        <li>размер файла file.tar.gz, не скачивая его<br><img src="3.png" alt=""></li>
        <li>медиатип ресурса /image.png<br><img src="4.png" alt=""></li>
        <li>комментарий на сервер <br><img src="5.png" alt=""></li>
        <li>первые 100 байт файла <br><img src="6.png" alt=""></li>
        <li>кодировку ресурса /index.php<br><img src="7.png" alt=""></li>
    
</ol>



</body>
</html>
